Support » Plugin: Conditional Shipping for WooCommerce » COMPATIBILITY WITH WORDPRESS V 5.0

  • Whether the plugin “WooCommerce Conditional Shipping and Payments” is compatible with wordpress V 5.0 ?
    Kindly do the needful.

  • The topic ‘COMPATIBILITY WITH WORDPRESS V 5.0’ is closed to new replies.